@font-face {
    font-family: "font-1";
    src: url(../assets/fonts/JosefinSans-Medium.ttf);
  }
  
  $font-1: "font-1", sans-serif;

$color-1: #61dafb;
$color-2: salmon;
$color-3: #282c34;
$white: rgb(243, 243, 243);

@mixin verticalCenter {
  display: flex;
  justify-content: center;
  align-items: center;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background: $color-3;
  font-family: $font-1;
  // @include verticalCenter;
}
li {
  list-style-type: none;
}

h1{
  color: $color-1;
}

h2 , p{
  color: $color-2;
}

h3{
  color: $white;
}

.test{
  background-color: $color-1;
    
}


